### Method

# ECal Component set_dtstart

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_dtstart (
      ECalComponent* comp,
      const ECalComponentDateTime* dt
    )

#### Description [src]

Sets the date/time start property of a calendar component object.

Available since: 3.34

#### Parameters

`dt`

  Type: `ECalComponentDateTime`

  Start date/time, or `NULL`, to remove the property.

  The argument can be `NULL`.
  The data is owned by the caller of the method.